<?php
 $b1=TRUE;  // ou true
 echo'$b1 : '.PHP_EOL;
 var_dump($b1);
 $b2=false; // ou FALSE
 echo'$b2 : '.PHP_EOL;
 var_dump($b2);
 $b3=1;
 $b3=boolval($b3);
 echo'$b3 : '.PHP_EOL;
 var_dump($b3);
 $b4=0;
 $b4=boolval($b4);
 echo'$b4 : '.PHP_EOL;
 var_dump($b4);
?>